<?xml version="1.0" ?>
<NewtonSettings majorVersion="1" minorVersion="3" newtonMajorVersion="3" newtonMinorVersion="0">
    <preview zoom="396" panX="0" panY="0" bgColorR="0" bgColorG="0" bgColorB="0" startFrame="0" endFrame="1500" />
    <solver />
    <gravity />
    <bodies>
        <body layerID="193" index="1" name="Square" openShapeLineWidth="0.015" colorR="0" colorG="0.5593" colorB="0.8196" positionX="-1.2" positionY="-2.8" angle="3.1416" />
        <body layerID="192" index="2" name="Triangle Down" openShapeLineWidth="0.015" colorR="0" colorG="0.5593" colorB="0.8196" positionX="-0.4" positionY="-2.8" angle="3.1416" />
        <body layerID="191" index="3" name="Triangle Up" openShapeLineWidth="0.015" colorR="0" colorG="0.5593" colorB="0.8196" positionX="0.4" positionY="-2.8" angle="0" />
        <body layerID="194" index="4" name="Circle" openShapeLineWidth="0.015" colorR="0" colorG="0.5593" colorB="0.8196" positionX="1.2" positionY="-2.8" angle="0" />
        <body layerID="254" index="5" name="Segment 1" type="0" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="-5.46" positionY="0" angle="0" />
        <body layerID="253" index="6" name="Segment 2" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="-4.94" positionY="0" angle="0" />
        <body layerID="252" index="7" name="Segment 3" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="-4.42" positionY="0" angle="0" />
        <body layerID="251" index="8" name="Segment 4" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="-3.9" positionY="0" angle="0" />
        <body layerID="250" index="9" name="Segment 5" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="-3.38" positionY="0" angle="0" />
        <body layerID="249" index="10" name="Segment 6" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="-2.86" positionY="0" angle="0" />
        <body layerID="248" index="11" name="Segment 7" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="-2.34" positionY="0" angle="0" />
        <body layerID="247" index="12" name="Segment 8" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="-1.82" positionY="0" angle="0" />
        <body layerID="246" index="13" name="Segment 9" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="-1.3" positionY="0" angle="0" />
        <body layerID="245" index="14" name="Segment 10" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="-0.78" positionY="0" angle="0" />
        <body layerID="244" index="15" name="Segment 11" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="-0.26" positionY="0" angle="0" />
        <body layerID="243" index="16" name="Segment 12" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="0.26" positionY="0" angle="0" />
        <body layerID="242" index="17" name="Segment 13" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="0.78" positionY="0" angle="0" />
        <body layerID="241" index="18" name="Segment 14" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="1.3" positionY="0" angle="0" />
        <body layerID="240" index="19" name="Segment 15" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="1.82" positionY="0" angle="0" />
        <body layerID="239" index="20" name="Segment 16" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="2.34" positionY="0" angle="0" />
        <body layerID="238" index="21" name="Segment 17" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="2.86" positionY="0" angle="0" />
        <body layerID="237" index="22" name="Segment 18" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="3.38" positionY="0" angle="0" />
        <body layerID="236" index="23" name="Segment 19" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="3.9" positionY="0" angle="0" />
        <body layerID="235" index="24" name="Segment 20" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="4.42" positionY="0" angle="0" />
        <body layerID="234" index="25" name="Segment 21" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="4.94" positionY="0" angle="0" />
        <body layerID="233" index="26" name="Segment 22" type="0" openShapeLineWidth="0.015" colorR="1" colorG="1" colorB="1" positionX="5.46" positionY="0" angle="0" />
    </bodies>
    <joints>
        <joint type="1" bodyAId="4" bodyBId="5" bodyALayerID="254" bodyBLayerID="253" bodyALayerIndex="5" bodyBLayerIndex="6" bodyALayerName="Segment 1" bodyBLayerName="Segment 2" anchorX="-5.2057" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="5" bodyBId="6" bodyALayerID="253" bodyBLayerID="252" bodyALayerIndex="6" bodyBLayerIndex="7" bodyALayerName="Segment 2" bodyBLayerName="Segment 3" anchorX="-4.6857" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="6" bodyBId="7" bodyALayerID="252" bodyBLayerID="251" bodyALayerIndex="7" bodyBLayerIndex="8" bodyALayerName="Segment 3" bodyBLayerName="Segment 4" anchorX="-4.1657" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="7" bodyBId="8" bodyALayerID="251" bodyBLayerID="250" bodyALayerIndex="8" bodyBLayerIndex="9" bodyALayerName="Segment 4" bodyBLayerName="Segment 5" anchorX="-3.6457" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="8" bodyBId="9" bodyALayerID="250" bodyBLayerID="249" bodyALayerIndex="9" bodyBLayerIndex="10" bodyALayerName="Segment 5" bodyBLayerName="Segment 6" anchorX="-3.1257" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="9" bodyBId="10" bodyALayerID="249" bodyBLayerID="248" bodyALayerIndex="10" bodyBLayerIndex="11" bodyALayerName="Segment 6" bodyBLayerName="Segment 7" anchorX="-2.6057" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="10" bodyBId="11" bodyALayerID="248" bodyBLayerID="247" bodyALayerIndex="11" bodyBLayerIndex="12" bodyALayerName="Segment 7" bodyBLayerName="Segment 8" anchorX="-2.0857" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="11" bodyBId="12" bodyALayerID="247" bodyBLayerID="246" bodyALayerIndex="12" bodyBLayerIndex="13" bodyALayerName="Segment 8" bodyBLayerName="Segment 9" anchorX="-1.5657" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="12" bodyBId="13" bodyALayerID="246" bodyBLayerID="245" bodyALayerIndex="13" bodyBLayerIndex="14" bodyALayerName="Segment 9" bodyBLayerName="Segment 10" anchorX="-1.0457" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="13" bodyBId="14" bodyALayerID="245" bodyBLayerID="244" bodyALayerIndex="14" bodyBLayerIndex="15" bodyALayerName="Segment 10" bodyBLayerName="Segment 11" anchorX="-0.5257" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="14" bodyBId="15" bodyALayerID="244" bodyBLayerID="243" bodyALayerIndex="15" bodyBLayerIndex="16" bodyALayerName="Segment 11" bodyBLayerName="Segment 12" anchorX="-0.0057" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="15" bodyBId="16" bodyALayerID="243" bodyBLayerID="242" bodyALayerIndex="16" bodyBLayerIndex="17" bodyALayerName="Segment 12" bodyBLayerName="Segment 13" anchorX="0.5143" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="16" bodyBId="17" bodyALayerID="242" bodyBLayerID="241" bodyALayerIndex="17" bodyBLayerIndex="18" bodyALayerName="Segment 13" bodyBLayerName="Segment 14" anchorX="1.0343" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="17" bodyBId="18" bodyALayerID="241" bodyBLayerID="240" bodyALayerIndex="18" bodyBLayerIndex="19" bodyALayerName="Segment 14" bodyBLayerName="Segment 15" anchorX="1.5543" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="18" bodyBId="19" bodyALayerID="240" bodyBLayerID="239" bodyALayerIndex="19" bodyBLayerIndex="20" bodyALayerName="Segment 15" bodyBLayerName="Segment 16" anchorX="2.0743" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="19" bodyBId="20" bodyALayerID="239" bodyBLayerID="238" bodyALayerIndex="20" bodyBLayerIndex="21" bodyALayerName="Segment 16" bodyBLayerName="Segment 17" anchorX="2.5943" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="20" bodyBId="21" bodyALayerID="238" bodyBLayerID="237" bodyALayerIndex="21" bodyBLayerIndex="22" bodyALayerName="Segment 17" bodyBLayerName="Segment 18" anchorX="3.1143" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="21" bodyBId="22" bodyALayerID="237" bodyBLayerID="236" bodyALayerIndex="22" bodyBLayerIndex="23" bodyALayerName="Segment 18" bodyBLayerName="Segment 19" anchorX="3.6343" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="22" bodyBId="23" bodyALayerID="236" bodyBLayerID="235" bodyALayerIndex="23" bodyBLayerIndex="24" bodyALayerName="Segment 19" bodyBLayerName="Segment 20" anchorX="4.1543" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="23" bodyBId="24" bodyALayerID="235" bodyBLayerID="234" bodyALayerIndex="24" bodyBLayerIndex="25" bodyALayerName="Segment 20" bodyBLayerName="Segment 21" anchorX="4.6743" anchorY="0" collideConnected="0" />
        <joint type="1" bodyAId="24" bodyBId="25" bodyALayerID="234" bodyBLayerID="233" bodyALayerIndex="25" bodyBLayerIndex="26" bodyALayerName="Segment 21" bodyBLayerName="Segment 22" anchorX="5.1943" anchorY="0" collideConnected="0" />
    </joints>
    <presets />
</NewtonSettings>
